Show / Hide Table of Contents

# Enum SDL.SDL_Keymod

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    [Flags]
    public enum SDL_Keymod : ushort

### Fields

Name | Description
--- | ---
KMOD_ALT |
KMOD_CAPS |
KMOD_CTRL |
KMOD_GUI |
KMOD_LALT |
KMOD_LCTRL |
KMOD_LGUI |
KMOD_LSHIFT |
KMOD_MODE |
KMOD_NONE |
KMOD_NUM |
KMOD_RALT |
KMOD_RCTRL |
KMOD_RESERVED |
KMOD_RGUI |
KMOD_RSHIFT |
KMOD_SHIFT |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()